p {
	font-size : 12px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #111111;
}
ol, ul {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #111111;
}
li { margin-bottom: .5em; }
a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color : #0000ff;
}
a:visited {
	color : #0000ff;
}
a:hover {
	color : #009900;
}
a:active {
	color : #FF0000;
}
h1, h2, h3, h4, h5, h6 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #336699;
	margin-bottom: 0px;
}

.n6xhtmlfix {display: block}
.smalltext {
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #333333;
}
.smalltextHotNews{
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #333333;
	margin: 0px 0px 10px 0px;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #6699cc;
}
.pagesubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #336699;
}
.footertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EEEEEE;
	text-decoration: none;
}.red {
	color: #FF0000;
}
.frontside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #111111;
	line-height: 14px;
}
.frontsidetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #335577;
}
.white {
	color: #FFFFFF;
}
.green {
	color: #99CC66;
}
.blue {
	color: #6699CC;
}
hr {
	color: #CCCCCC;
}
.white-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.table-border {
	border : 1px solid #336699;
	border-collapse : collapse;
}
.specs p { padding: 0px; margin: 0px; }
.alignLeft { float:left; margin: 0px 3px 7px 0px; padding: 0px 3px 0px 0px; } 
.hotNews-div { display:block; clear:both; margin: 0px 0px 20px 0px; padding: 0px 0px 0px 0px;}
.hotNews { margin: 0px 0px 0px 0px; padding: 5px 5px 5px 5px; font-size : 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; }
.hotNews-title { margin: 0px 0px 0px 0px; padding: 0px 0px 5px 5px; font-size: 13px; font-weight: bold;}
.mmedia {font-size: 10px;font-family: Verdana, Arial, Helvetica, sans-serif;color: #ccc;}
.mmedia a:link {color: #ccc; text-decoration: none; }
.mmedia a:visited {color: #ccc; text-decoration: none; }
.mmedia a:active {color: #ccc; text-decoration: none; }
.mmedia a:hover {color: #ccc; text-decoration: none; }


ul#indexOptions {
	float: left;
	clear:both;
	position:relative;
	width: 374px;
	z-index:100;
	left:45px;
}
.indexHead {
	position:relative;
	left:-15px;
	margin-bottom:0px;
}
#center {
	position:relative;
	top:10;
	width:520px;
	margin-left:auto;
	margin-right:auto;
}
#container {
	position:relative;
	margin-top:-5px;
	margin-left:-10px;
	margin-bottom:-10px;
	height:100%;
	width:520px;
	z-index:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}
a {
	outline:none;
}
img {
	border:none;
}
#container a:link {
	color: #000000;
	text-decoration: none;
}
#container a:visited {
	color: #000000;
	text-decoration: none;
}
#container a:active {
	color: #000000;
	text-decoration: none;
}
#container a:hover {
	text-decoration: none;
	color:  #000000;
}
ul#filter {
	float: left;
	clear:both;
	position:relative;
	width: 350px;
	z-index:100;
	left:45px;
}
ul#filter li {
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
	list-style-type:none;
}
ul#filter li:hover {
	background:#cadced;
}
ul#filter li:last-child {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}
ul#filter a {
	color: #336699;
	text-decoration: none;
	display:block;
}
ul#filter li.current {
	color: #333;
	text-decoration:none;
	list-style:none;
	list-style-type:none;
	list-style-position:inside;
	background:#cadced;
}
/*alternating colors on filter list*/
	ul#filter li:nth-child(odd) {
	background:#e7e7ef;
}
ul#filter li:nth-child(odd):hover {
	background:#cadced;
}
ul#filter li:nth-child(odd).current {
	background:#cadced;
	list-style-type:none;
	list-style-position:inside;
}
/* for IE*/ 
	.zebra_odd {
	background-color: none;
}
.zebra_even {
	background-color:#e7e7ef;
}
#productlist {
	width:375px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom:20px;
	background-color:#ffffff;
	z-index:2;
}
#productlist ul {
	margin:0;
	padding:0;
	list-style-type:none;
	border-width:5px 5px 5px 5px;
	border-style:solid;
	border-color:#336699;
}
#productlist li {
	clear:both;
	font-size:10px;
	padding:5px 15px 5px 15px;
	border-bottom: 1px solid #6699cc;
}
#productlist li:last-child {
	border-bottom: 0px;
	margin-bottom:25px;
}
.title {
	color:#336699;
	line-height:20px;
	font-size:14px;
}
.new {
	color:#ff9900;
	line-height:20px;
	font-size:14px;
	font-weight:500;
}
#box {
	padding:10px 10px 15px 10px;
	background-color:#ffffff;
}
#thumbnails {
	position:relative;
	float:left;
	margin:10px 20px 10px 0px;
}
#text {
	position:relative;
	color:#777;
	font-size:12px;
	clear:right;
}
.hyphen {
	opacity:0.0;
	filter:alpha(opacity=0)
}
.head {
	position:relative;
	left:-13px;
	margin-bottom:5px;
	margin-top:-25px;
}
.head2 {
	position:relative;
	margin-top:0px;
	left:-13px;
	margin-bottom:-20px;
}
.direction {
	font-size:12px;
	color:#999;
}
/*backbutton*/
	
	#back a {
	position:fixed;
	top:50%;
	margin-top:-100px;
	border:none;
	z-index:200;
	opacity:0.5;
	filter:alpha(opacity=50);
}
#back a:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
}
#rotating-item-wrapper {
	position: relative;
	width: 425px;
	height: 250px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
